GNOME(Internet)

NAME
gnome-internet-radio-locator - GNOME Internet Radio Locator

SYNOPSIS
gnome-internet-radio-locator

DESCRIPTION
GNOME Internet Radio Locator allows users to easily listen to live radio programs on radio broadcasters on the Internet.

MOTIVATION
The motivation behind this program is to support the user with easy access to independent, free Internet radio stations around the world. Enjoy Internet Radio.

PLATFORM
GNOME Internet Radio Locator is developed for the GNOME 3 desktop and requires gstreamer to be installed for playback for live radio streams of supported radio stations.

USAGE

gnome-internet-radio-locator
    --help display help screen
    Default radio station configuration

BUGS
http://bugzilla.gnome.org/browse.cgi?product=gnome-internet-radio-locator

UPDATES
https://gitlab.gnome.org/GNOME/gnome-internet-radio-locator

AUTHORS
Ole Aamot <ole@src.gnome.org>

SEE ALSO
gstreamer